gkrellmd...

- AV AC AU C I A
发布: 2003-06-24
修订: 2022-04-29

Gkrellmd 2.1.10 has a daemon that suffers from a buffer overflow where it does not validate the 128 byte buffer input which allows an attack to crash the daemon resulting in a denial of service.

0%
当前有1条漏洞利用/PoC
当前有0条受影响产品信息